.RadWizard_lms {
    color: #455A64;
    background: #ffffff;
    font-family: "Roboto", "Noto", sans-serif;
    counter-reset: step;
    padding: 10px 10px 0;
}

    .RadWizard_lms .rwzButton {
        border-color: #CFD8DC;
        color: #455A64;
        background-color: #f4f7f8;
        padding: 8px 12px;
        border: 0;
        border-radius: 2px;
        font-weight: 500;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2);
        text-transform: uppercase;
        transition: 0.2s color ease-in-out, 0.2s background ease-in-out;
    }

    .RadWizard_lms .rwzNext,
    .RadWizard_lms .rwzFinish {
        border-color: #E91E63;
        color: #ffffff;
        background-color: #E91E63;
    }

    .RadWizard_lms .rwzContentWrapper {
        margin-right: -5px;
    }

    .RadWizard_lms .rwzBreadCrumb {
        color: #455A64;
        background: #ffffff;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2);
        white-space: nowrap;
        border-radius: 2px;
    }

        .RadWizard_lms .rwzBreadCrumb .rwzLI {
            position: relative;
            padding: 16px;
            overflow: hidden;
        }

        .RadWizard_lms .rwzBreadCrumb .rwzLink {
            display: block;
            border: 0;
            padding: 8px;
            padding-left: 40px;
            color: inherit;
            z-index: 2;
        }

            .RadWizard_lms .rwzBreadCrumb .rwzLink:before {
                box-shadow: none;
            }

            .RadWizard_lms .rwzBreadCrumb .rwzLink:before, .RadWizard_lms .rwzBreadCrumb .rwzLink:after {
                content: "";
                display: block;
                height: 0;
                position: absolute;
                margin: 0;
                border-color: #CFD8DC;
                border-style: solid;
                transform: none;
            }

        .RadWizard_lms .rwzBreadCrumb .rwzFirst .rwzLink:before,
        .RadWizard_lms .rwzBreadCrumb .rwzLast .rwzLink:after {
            display: none;
        }

        .RadWizard_lms .rwzBreadCrumb .rwzText {
            line-height: inherit;
            font-weight: 500;
        }

            .RadWizard_lms .rwzBreadCrumb .rwzText:before {
                counter-increment: step;
                content: counter(step);
                width: 24px;
                height: 24px;
                position: absolute;
                top: 6px;
                left: 8px;
                line-height: 24px;
                margin: 0;
                border: 0;
                border-radius: 12px;
                color: #ffffff;
                background: #607D8B;
                transform: none;
                box-shadow: none;
                text-align: center;
                transition: 0.2s color ease-in-out, 0.2s background ease-in-out;
                opacity: inherit;
            }

    .RadWizard_lms .rwzLink {
        transition: 0.2s color ease-in-out;
    }

    .RadWizard_lms .rwzProgressBar {
        border: 0;
        background-color: #CFD8DC;
    }

    .RadWizard_lms .rwzProgress {
        height: 5px;
        border: 0;
        background-color: #E91E63;
    }

    .RadWizard_lms .rwzNav {
        padding: 0 5px 10px;
    }

    .RadWizard_lms .rwzHovered.rwzButton {
        border-color: #ECEFF1;
        color: #455A64;
        background-color: #ECEFF1;
    }

    .RadWizard_lms .rwzHovered.rwzNext,
    .RadWizard_lms .rwzHovered.rwzFinish {
        border-color: #D81B60;
        color: #ffffff;
        background-color: #D81B60;
    }

    .RadWizard_lms .rwzHovered .rwzLink {
        color: #263238;
    }

        .RadWizard_lms .rwzHovered .rwzLink .rwzText:before {
            background: #263238;
        }

    .RadWizard_lms .rwzFocused.rwzButton {
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.14), 0 3px 6px rgba(0, 0, 0, 0.2);
    }

    .RadWizard_lms .rwzSelected .rwzLink .rwzText:before {
        color: #ffffff;
        background: #00BCD4;
    }

    .RadWizard_lms .rwzButton:active {
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16), 0 6px 6px rgba(0, 0, 0, 0.2);
    }

    .RadWizard_lms.rwzHorizontal .rwzBreadCrumb .rwzLI {
        text-align: center;
    }

    .RadWizard_lms.rwzHorizontal .rwzBreadCrumb .rwzFirst.rwzLI:before {
        left: 50%;
    }

    .RadWizard_lms.rwzHorizontal .rwzBreadCrumb .rwzLast.rwzLI:before {
        left: auto;
        right: 50%;
    }

    .RadWizard_lms.rwzHorizontal .rwzBreadCrumb .rwzLink {
        display: inline-block;
        box-sizing: border-box;
        max-width: 100%;
    }

        .RadWizard_lms.rwzHorizontal .rwzBreadCrumb .rwzLink:before, .RadWizard_lms.rwzHorizontal .rwzBreadCrumb .rwzLink:after {
            width: 900%;
            top: 50%;
            border-width: 1px 0 0;
        }

        .RadWizard_lms.rwzHorizontal .rwzBreadCrumb .rwzLink:before {
            left: -900%;
            margin-left: -5px;
        }

        .RadWizard_lms.rwzHorizontal .rwzBreadCrumb .rwzLink:after {
            right: -900%;
            margin-right: -5px;
        }

    .RadWizard_lms.rwzHorizontal .rwzBreadCrumb .rwzLast.rwzLI .rwzLink:before {
        display: inline-block;
    }

    .RadWizard_lms.rwzVertical .rwzContentWrapper {
        position: relative;
        left: 5px;
    }

    .RadWizard_lms.rwzVertical .rwzBreadCrumb {
        padding: 0;
        margin-bottom: 10px;
    }

        .RadWizard_lms.rwzVertical .rwzBreadCrumb .rwzLink:before, .RadWizard_lms.rwzVertical .rwzBreadCrumb .rwzLink:after {
            width: 0;
            height: 900%;
            left: 19px;
            border-width: 0 0 0 1px;
        }

        .RadWizard_lms.rwzVertical .rwzBreadCrumb .rwzLink:before {
            top: -900%;
        }

        .RadWizard_lms.rwzVertical .rwzBreadCrumb .rwzLink:after {
            bottom: -900%;
        }

    .RadWizard_lms.rwzVertical .rwzProgressBar {
        width: 5px;
    }

    .RadWizard_lms.rwzBottomBreadCrumb .rwzContentWrapper {
        margin-bottom: -10px;
    }

    .RadWizard_lms.RadWizard_rtl .rwzBreadCrumb .rwzLink {
        padding-left: 8px;
        padding-right: 40px;
    }

    .RadWizard_lms.RadWizard_rtl .rwzBreadCrumb .rwzFirst .rwzLink {
        padding-right: 40px;
    }

    .RadWizard_lms.RadWizard_rtl .rwzBreadCrumb .rwzText:before {
        left: auto;
        right: 8px;
    }

    .RadWizard_lms.RadWizard_rtl.rwzHorizontal .rwzBreadCrumb .rwzLink:before {
        left: auto;
        right: -900%;
    }

    .RadWizard_lms.RadWizard_rtl.rwzHorizontal .rwzBreadCrumb .rwzLink:after {
        left: -900%;
        right: auto;
    }

    .RadWizard_lms.RadWizard_rtl.rwzVertical .rwzBreadCrumb .rwzLink:before,
    .RadWizard_lms.RadWizard_rtl.rwzVertical .rwzBreadCrumb .rwzLink:after {
        left: auto;
        right: 19px;
    }